/* extras */

.bold {
font-weight: bold;
}

.underline {
border-bottom: 1px solid #c0c0c0;
}

.bluetxt {
color: #0099ff;
}

.anrcfhide {
display: none;
}

.greybg {
/* to get a nice solid block bg for a form */
background-color: #efefef;
padding: 10px 10px 10px 10px;
}

.hiddenmsg {
padding-top: 3px;
padding-bottom: 3px;
color: red;
font-weight: bold;
}

.extlink {
   background-image :url(https://www.anrmeeting.org/pix/icon-link.png);
   background-position :right;
   background-repeat :no-repeat;
   padding-right: 18px;
}

.deadlinks {
   background-image :url(https://www.anrmeeting.org/pix/icon-deadlink.png);
   background-position: left;
   background-repeat: no-repeat;
   padding-left: 18px;
   padding-top: 10px;
   padding-bottom: 10px;
	font-style: italic;
	font-size: smaller;
	text-align: left;
}

.anislidegif {
display: none;
max-width:100%;
height:auto;
border: 1px solid #A6A7AB;
}

/* Leftbox and Rightbox nucleuscms */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}

.leftbox {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
/* 	border-right: 2px solid #dcdcdc; */
}

.rightbox {
	float: right;
	padding-left: 5px;
	padding-bottom: 5px;
/*	border-left: 2px solid #dcdcdc; */
}

.pad1 {
	padding: 3px 3px 3px 25px;
}

.ctr {
	text-align: center;
}

hr {
/* width: 60%;*/
color: #bebebe;
border: solid #ddd;
border-width: 1px 0 0;
clear: both;
margin: 20px 0 20px;
height: 0; }

hr.bdy {
	color: #E5E5E5;
	margin: 14px 0;
	border: 0;
	height: 5px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
	width: 66%;
	align: center;
}

/* buttons from ivory */

button, .bluebutton {
	display:inline-block;*display:inline;
	padding:7px 20px;
	margin-bottom:10px;*margin-left:.3em;
	font-size:14px;
	line-height:20px;*line-height:20px;
	color:#333 !important;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	background-color:#eee;*background-color:#eee;
	background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#e6e6e6));
	background:-moz-linear-gradient(top, #eee, #e6e6e6);
	border:1px solid #bbbbbb;*border:0;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-color:#eee,#eee,#d4d4d4;
	        border-radius:4px;
	     -o-border-radius:4px;
	    -ms-border-radius:4px;
	   -moz-border-radius:4px;
	-webkit-border-radius:4px;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);*zoom:1;
	        box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	   -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
button:hover, button:active{
	background:#eee;
	background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#f8f8f8));
	background:-moz-linear-gradient(top, #eee, #f8f8f8);
}
button.large{padding:10px 35px; font-size:15px;}
button.small{padding:3px 13px; font-size:13px;}

button.blue, .bluebutton { /* --- blue color button --- */
	color:#fff !important;
	background-color:#008fd5;
	background:-webkit-gradient(linear, left top, left bottom, from(#008fd5), to(#0085c6));
	background:-moz-linear-gradient(top, #008fd5, #0085c6);
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);*zoom:1;
}
button.blue:hover, button.blue:active, .bluebutton:hover, .bluebutton:active {
	background:#008fd5;
	background:-webkit-gradient(linear, left top, left bottom, from(#008fd5), to(#009de9));
	background:-moz-linear-gradient(top, #008fd5, #009de9);
}

/* tables from ivory */

table {
	*border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
	width: 100%;
	border: solid #ccc 1px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 1px 1px #ccc;
	-moz-box-shadow: 0 1px 1px #ccc;
	-webkit-box-shadow: 0 1px 1px #ccc;
}
td, th {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 10px;
	text-align: left;
}
th {
	background-color: #d9edf0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
	background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	border-top: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

td.hdr {
	background-color: #d9edf0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
	background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	border-top: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

table.dir, td.dir, th.dir {
	padding: 3px 3px 3px 3px;
	font-size: 10pt;
}

th.dir {
	text-align: center;
}

/* pretty table sorting */

th.sort-header::-moz-selection { background:transparent; }
th.sort-header::selection      { background:transparent; }
th.sort-header { cursor:pointer; }
table th.sort-header:after {
  content:'';
  float:right;
  margin-top:7px;
  border-width:0 4px 4px;
  border-style:solid;
  border-color:#404040 transparent;
  visibility:hidden;
  }
table th.sort-header:hover:after {
  visibility:visible;
  }
table th.sort-up:after,
table th.sort-down:after,
table th.sort-down:hover:after {
  visibility:visible;
  opacity:0.4;
  }
table th.sort-up:after {
  border-bottom:none;
  border-width:4px 4px 0;
  }